#pragma once

#include "ShadowScene.h"

class PowerPlantScene : public ShadowScene
{
	void InitCamPositions(void);

public:
	PowerPlantScene(ShadowApp* const pApp);
	~PowerPlantScene(void);

	void ResetCam(void);
};
